SYNOPSIS: 

MIA is a collection of libraries and command line tools for the processing 
of gray scale images.

For details, help, etc see http://mia.sourceforge.net

If you use this software for scientific research, please cite it as 

  Wollny G, Kellman P, Ledesma-Carbayo M-J, Skinner MM, Hublin J-J, and Hierl
  Th,   "MIA - A Free and Open Source Software for Gray Scale Medical 
  Image Analysis", Source Code for Biology and Medicine, 2013, 8:20


SUPPORT: 

For support with running MIA or developing new software using MIA please go to 

   https://sourceforge.net/p/mia/discussion/

REPORTING BUGS:
 
Please use the bug tracker at sourceforge to report new bugs: 

  https://sourceforge.net/p/mia/tickets/

KNOWN BUGS: 

* Image orientation and pixel size information is not honoured in the
  image registration code. 
* the implementation of Mutual information needs testing 

